html, body {
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    background-color: #F1F3F4;
}

* {
    line-height: normal;
}

a, .btn-link {
    color: #006bb7;
}

p, h1, h2, h3, h4, h5, h6 {
    margin: 0;
    padding: 0;
}

.btn-primary {
    color: #fff;
    background-color: #1b6ec2;
    border-color: #1861ac;
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
    box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

.content {
    padding-top: 1.1rem;
}

h1:focus {
    outline: none;
}

.valid.modified:not([type=checkbox]) {
    outline: 1px solid #26b050;
}

.invalid {
    outline: 1px solid #e50000;
}

.validation-message {
    color: #e50000;
}

.blazor-error-boundary {
    background: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNTYiIGhlaWdodD0iNDkiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIG92ZXJmbG93PSJoaWRkZW4iPjxkZWZzPjxjbGlwUGF0aCBpZD0iY2xpcDAiPjxyZWN0IHg9IjIzNSIgeT0iNTEiIHdpZHRoPSI1NiIgaGVpZ2h0PSI0OSIvPjwvY2xpcFBhdGg+PC9kZWZzPjxnIGNsaXAtcGF0aD0idXJsKCNjbGlwMCkiIHRyYW5zZm9ybT0idHJhbnNsYXRlKC0yMzUgLTUxKSI+PHBhdGggZD0iTTI2My41MDYgNTFDMjY0LjcxNyA1MSAyNjUuODEzIDUxLjQ4MzcgMjY2LjYwNiA1Mi4yNjU4TDI2Ny4wNTIgNTIuNzk4NyAyNjcuNTM5IDUzLjYyODMgMjkwLjE4NSA5Mi4xODMxIDI5MC41NDUgOTIuNzk1IDI5MC42NTYgOTIuOTk2QzI5MC44NzcgOTMuNTEzIDI5MSA5NC4wODE1IDI5MSA5NC42NzgyIDI5MSA5Ny4wNjUxIDI4OS4wMzggOTkgMjg2LjYxNyA5OUwyNDAuMzgzIDk5QzIzNy45NjMgOTkgMjM2IDk3LjA2NTEgMjM2IDk0LjY3ODIgMjM2IDk0LjM3OTkgMjM2LjAzMSA5NC4wODg2IDIzNi4wODkgOTMuODA3MkwyMzYuMzM4IDkzLjAxNjIgMjM2Ljg1OCA5Mi4xMzE0IDI1OS40NzMgNTMuNjI5NCAyNTkuOTYxIDUyLjc5ODUgMjYwLjQwNyA1Mi4yNjU4QzI2MS4yIDUxLjQ4MzcgMjYyLjI5NiA1MSAyNjMuNTA2IDUxWk0yNjMuNTg2IDY2LjAxODNDMjYwLjczNyA2Ni4wMTgzIDI1OS4zMTMgNjcuMTI0NSAyNTkuMzEzIDY5LjMzNyAyNTkuMzEzIDY5LjYxMDIgMjU5LjMzMiA2OS44NjA4IDI1OS4zNzEgNzAuMDg4N0wyNjEuNzk1IDg0LjAxNjEgMjY1LjM4IDg0LjAxNjEgMjY3LjgyMSA2OS43NDc1QzI2Ny44NiA2OS43MzA5IDI2Ny44NzkgNjkuNTg3NyAyNjcuODc5IDY5LjMxNzkgMjY3Ljg3OSA2Ny4xMTgyIDI2Ni40NDggNjYuMDE4MyAyNjMuNTg2IDY2LjAxODNaTTI2My41NzYgODYuMDU0N0MyNjEuMDQ5IDg2LjA1NDcgMjU5Ljc4NiA4Ny4zMDA1IDI1OS43ODYgODkuNzkyMSAyNTkuNzg2IDkyLjI4MzcgMjYxLjA0OSA5My41Mjk1IDI2My41NzYgOTMuNTI5NSAyNjYuMTE2IDkzLjUyOTUgMjY3LjM4NyA5Mi4yODM3IDI2Ny4zODcgODkuNzkyMSAyNjcuMzg3IDg3LjMwMDUgMjY2LjExNiA4Ni4wNTQ3IDI2My41NzYgODYuMDU0N1oiIGZpbGw9IiNGRkU1MDAiIGZpbGwtcnVsZT0iZXZlbm9kZCIvPjwvZz48L3N2Zz4=) no-repeat 1rem/1.8rem, #b32121;
    padding: 1rem 1rem 1rem 3.7rem;
    color: white;
}

    .blazor-error-boundary::after {
        content: "An error has occurred."
    }

.darker-border-checkbox.form-check-input {
    border-color: #929292;
}




.ag-container-pd {
    padding: 0 40px;
}

@media (min-width: 1441px) {
    .ag-container-pd {
        padding: 0 112px;
    }
}

.ag-accordion-pd {
    padding: 0px 7px;
}

@media (min-width: 1290px) {
    .ag-accordion-pd {
        padding: 0 40px;
    }
}

@media (min-width: 1440px) {
    .ag-accordion-pd {
        padding: 0 112px;
    }
}




.negativo {
    color: #E1173F !important;
}

.parting-line {
    background: rgba(112, 112, 112, 0.08);
    width: 1px;
    min-height: 100%;
}


/* Accordion styles/functionality */
.tab {
    position: relative;
    width: 100%;
}

    .tab input {
        position: absolute;
        opacity: 0;
        z-index: -1;
    }

.tab__content {
    max-height: 0;
    overflow: hidden;
    /* transition: all 0.10s; */
}

.tab input:checked ~ .tab__content {
    max-height: 10rem;
}

/* Visual styles */
.accordion {
    background-color: #fff;
    border-radius: 0.5rem;
    overflow: hidden;
}

.tab__label,
.tab__close {
    display: flex;
    color: black;
    background: #fff;
    cursor: pointer;
}

.tab__label {
    align-items: center;
    width: 100%;
}


    .tab__label::after {
        content: url(assets/icons/ui-chevron-down.svg);
        min-width: 1.5em;
        position: absolute;
        height: 1.5em;
        text-align: center;
        transition: all 0.35s;
        background-color: #F1F3F4;
        border-radius: 50px;
        line-height: 0;
        display: flex;
        align-items: center;
        justify-content: center;
        right: 20px;
        /* MPV1 */
        margin-left: auto;
    }

.tab input:checked + .tab__label::after {
    content: url("assets/icons/ui-chevron-down-white.svg");
    transform: rotate(180deg);
    background-color: #01464D;
}

.tab__content p {
    margin: 0;
    padding: 1rem;
}

.tab__close {
    justify-content: flex-end;
    padding: 0.5rem 1rem;
    font-size: 0.75rem;
}

.accordion--radio {
    --theme: #002c2e;
}


/* HTML: <div class="loader"></div> */
.loader {
    position: relative;
}

    .loader:before {
        content: "";
        width: 100%;
        height: 100%;
        background: linear-gradient(90deg,#E0E2E3 33%,#F4F4F4 50%,#E0E2E3 66%) #f2f2f2;
        background-size: 300% 100%;
        animation: l1 1s infinite linear;
        position: absolute;
        top: 0;
        left: 0;
        z-index: 999999;
        border-radius: 8px;
    }

@keyframes l1 {
    0% {
        background-position: right
    }
}

/* owl-carousel */
/**
 * Owl Carousel v2.3.4
 * Copyright 2013-2018 David Deutsch
 * Licensed under: SEE LICENSE IN https://github.com/OwlCarousel2/OwlCarousel2/blob/master/LICENSE
 */

/* line 7, /app/source/stylesheets/vendors/owl.carousel.min.css */

.owl-carousel,
.owl-carousel .owl-item {
    -webkit-tap-highlight-color: transparent;
    position: relative;
}

/* line 7, /app/source/stylesheets/vendors/owl.carousel.min.css */

.owl-carousel {
    display: none;
    width: 100%;
    z-index: 1;
}

    /* line 7, /app/source/stylesheets/vendors/owl.carousel.min.css */

    .owl-carousel .owl-stage {
        position: relative;
        -ms-touch-action: pan-Y;
        touch-action: manipulation;
        -moz-backface-visibility: hidden;
    }

        /* line 7, /app/source/stylesheets/vendors/owl.carousel.min.css */

        .owl-carousel .owl-stage:after {
            content: ".";
            display: block;
            clear: both;
            visibility: hidden;
            line-height: 0;
            height: 0;
        }

    /* line 7, /app/source/stylesheets/vendors/owl.carousel.min.css */

    .owl-carousel .owl-stage-outer {
        position: relative;
        overflow: hidden;
        -webkit-transform: translate3d(0, 0, 0);
        width: 100vw;
    }

    /* line 7, /app/source/stylesheets/vendors/owl.carousel.min.css */

    .owl-carousel .owl-item,
    .owl-carousel .owl-wrapper {
        -webkit-backface-visibility: hidden;
        -moz-backface-visibility: hidden;
        -ms-backface-visibility: hidden;
        -webkit-transform: translate3d(0, 0, 0);
        -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
    }

    /* line 7, /app/source/stylesheets/vendors/owl.carousel.min.css */

    .owl-carousel .owl-item {
        min-height: 1px;
        float: left;
        -webkit-backface-visibility: hidden;
        -webkit-touch-callout: none;
    }

        /* line 7, /app/source/stylesheets/vendors/owl.carousel.min.css */

        .owl-carousel .owl-item img {
            display: block;
            width: 100%;
        }

    /* line 7, /app/source/stylesheets/vendors/owl.carousel.min.css */

    .owl-carousel .owl-dots.disabled,
    .owl-carousel .owl-nav.disabled {
        display: none;
    }

    /* line 7, /app/source/stylesheets/vendors/owl.carousel.min.css */

    .no-js .owl-carousel,
    .owl-carousel.owl-loaded {
        display: block;
    }

    /* line 7, /app/source/stylesheets/vendors/owl.carousel.min.css */

    .owl-carousel .owl-dot,
    .owl-carousel .owl-nav .owl-next,
    .owl-carousel .owl-nav .owl-prev {
        cursor: pointer;
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
    }

    .owl-carousel .owl-nav {
        display: flex;
        justify-content: center;
        position: relative;
        top: 1.2rem;
        .owl-next, .owl-prev

{
    background-color: #f0f1f5;
    padding: 0px 10px;
    border-radius: 50%;
    margin: 0 6rem;
    span

{
    color: #01464d;
    font-size: 1.5rem;
    position: relative;
    top: -2px;
}

}
}

.owl-dots {
    width: 100%;
    text-align: center;
    position: absolute;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    .owl-dot

{
    background-color: transparent;
    width: 15px;
    margin: 0 5px;
    text-align: center;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    outline: none;
    transition: width 0.3s ease;
    &.active

{
    width: 100px;
    height: 8px;
    border-radius: 5px;
    background-color: #01464d !important;
    &>span

{
    background-color: #01464d !important;
}

transition: width 0.3s ease;
}

& > span {
    width: 15px;
    height: 7px;
    background-color: #a7a8ac !important;
    border-radius: 5px;
    outline: none;
    display: block;
}

}
}

/* line 7, /app/source/stylesheets/vendors/owl.carousel.min.css */

.owl-carousel .owl-nav button.owl-next,
.owl-carousel .owl-nav button.owl-prev,
.owl-carousel button.owl-dot {
    color: inherit;
    border: none;
    font: inherit;
}

/* line 7, /app/source/stylesheets/vendors/owl.carousel.min.css */

.owl-carousel.owl-loading {
    opacity: 0;
    display: block;
}

/* line 7, /app/source/stylesheets/vendors/owl.carousel.min.css */

.owl-carousel.owl-hidden {
    opacity: 0;
}

/* line 7, /app/source/stylesheets/vendors/owl.carousel.min.css */

.owl-carousel.owl-refresh .owl-item {
    visibility: hidden;
}

/* line 7, /app/source/stylesheets/vendors/owl.carousel.min.css */

.owl-carousel.owl-drag .owl-item {
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/* line 7, /app/source/stylesheets/vendors/owl.carousel.min.css */

.owl-carousel.owl-grab {
    cursor: move;
    cursor: -webkit-grab;
    cursor: grab;
}

/* line 7, /app/source/stylesheets/vendors/owl.carousel.min.css */

.owl-carousel.owl-rtl {
    direction: rtl;
}

    /* line 7, /app/source/stylesheets/vendors/owl.carousel.min.css */

    .owl-carousel.owl-rtl .owl-item {
        float: right;
    }

/* line 7, /app/source/stylesheets/vendors/owl.carousel.min.css */

.owl-carousel .animated {
    animation-duration: 1s;
    animation-fill-mode: both;
}

/* line 7, /app/source/stylesheets/vendors/owl.carousel.min.css */

.owl-carousel .owl-animated-in {
    z-index: 0;
}

/* line 7, /app/source/stylesheets/vendors/owl.carousel.min.css */

.owl-carousel .owl-animated-out {
    z-index: 1;
}

/* line 7, /app/source/stylesheets/vendors/owl.carousel.min.css */

.owl-carousel .fadeOut {
    animation-name: fadeOut;
}

@keyframes fadeOut {
    0% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}

/* line 7, /app/source/stylesheets/vendors/owl.carousel.min.css */

.owl-height {
    transition: height 0.5s ease-in-out;
}

/* line 7, /app/source/stylesheets/vendors/owl.carousel.min.css */

.owl-carousel .owl-item .owl-lazy {
    opacity: 0;
    transition: opacity 0.4s ease;
}

    /* line 7, /app/source/stylesheets/vendors/owl.carousel.min.css */

    .owl-carousel .owl-item .owl-lazy:not([src]),
    .owl-carousel .owl-item .owl-lazy[src^=""] {
        max-height: 0;
    }

/* line 7, /app/source/stylesheets/vendors/owl.carousel.min.css */

.owl-carousel .owl-item img.owl-lazy {
    transform-style: preserve-3d;
}

/* line 7, /app/source/stylesheets/vendors/owl.carousel.min.css */

.owl-carousel .owl-video-wrapper {
    position: relative;
    height: 100%;
    background: #000;
}

/* line 7, /app/source/stylesheets/vendors/owl.carousel.min.css */

.owl-carousel .owl-video-play-icon {
    position: absolute;
    height: 80px;
    width: 80px;
    left: 50%;
    top: 50%;
    margin-left: -40px;
    margin-top: -40px;
    background: url(owl.video.play.png) no-repeat;
    cursor: pointer;
    z-index: 1;
    -webkit-backface-visibility: hidden;
    transition: transform 0.1s ease;
}

    /* line 7, /app/source/stylesheets/vendors/owl.carousel.min.css */

    .owl-carousel .owl-video-play-icon:hover {
        transform: scale(1.3, 1.3);
    }

/* line 7, /app/source/stylesheets/vendors/owl.carousel.min.css */

.owl-carousel .owl-video-playing .owl-video-play-icon,
.owl-carousel .owl-video-playing .owl-video-tn {
    display: none;
}

/* line 7, /app/source/stylesheets/vendors/owl.carousel.min.css */

.owl-carousel .owl-video-tn {
    opacity: 0;
    height: 100%;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    transition: opacity 0.4s ease;
}

/* line 7, /app/source/stylesheets/vendors/owl.carousel.min.css */

.owl-carousel .owl-video-frame {
    position: relative;
    z-index: 1;
    height: 100%;
    width: 100%;
}

/**
 * Owl Carousel v2.3.4
 * Copyright 2013-2018 David Deutsch
 * Licensed under: SEE LICENSE IN https://github.com/OwlCarousel2/OwlCarousel2/blob/master/LICENSE
 */

/*
 * 	Default theme - Owl Carousel CSS File
 */

/* line 10, /app/source/stylesheets/vendors/owl.theme.default.css */

.owl-theme .owl-nav {
    margin-top: 10px;
    text-align: center;
    -webkit-tap-highlight-color: transparent;
}

    /* line 14, /app/source/stylesheets/vendors/owl.theme.default.css */

    .owl-theme .owl-nav [class*="owl-"] {
        color: #fff;
        font-size: 14px;
        margin: 5px;
        padding: 4px 7px;
        background: #d6d6d6;
        display: inline-block;
        cursor: pointer;
        border-radius: 3px;
    }

        /* line 23, /app/source/stylesheets/vendors/owl.theme.default.css */

        .owl-theme .owl-nav [class*="owl-"]:hover {
            background: #869791;
            color: #fff;
            text-decoration: none;
        }

    /* line 27, /app/source/stylesheets/vendors/owl.theme.default.css */

    .owl-theme .owl-nav .disabled {
        opacity: 0.5;
        cursor: default;
    }

        /* line 31, /app/source/stylesheets/vendors/owl.theme.default.css */

        .owl-theme .owl-nav.disabled + .owl-dots {
            margin-top: 10px;
        }

/* line 34, /app/source/stylesheets/vendors/owl.theme.default.css */

.owl-theme .owl-dots {
    text-align: center;
    -webkit-tap-highlight-color: transparent;
}

    /* line 37, /app/source/stylesheets/vendors/owl.theme.default.css */

    .owl-theme .owl-dots .owl-dot {
        display: inline-block;
        zoom: 1;
        /* display: inline */
    }

        /* line 41, /app/source/stylesheets/vendors/owl.theme.default.css */

        .owl-theme .owl-dots .owl-dot span {
            width: 10px;
            height: 10px;
            margin: 5px 7px;
            background: #d6d6d6;
            display: block;
            -webkit-backface-visibility: visible;
            transition: opacity 200ms ease;
            border-radius: 30px;
        }

        /* line 50, /app/source/stylesheets/vendors/owl.theme.default.css */

        .owl-theme .owl-dots .owl-dot.active span,
        .owl-theme .owl-dots .owl-dot:hover span {
            background: #869791;
        }



/* Arrow animation */

@keyframes bounce {
    25% {
        transform: rotate(90deg) translate(.25rem);
    }

    75% {
        transform: rotate(90deg) translate(-.25rem);
    }
}



/* End Accordion styles/functionality */



@font-face {
    font-family: BradescoSans-Regular;
    font-style: normal;
    font-weight: normal;
    src: local("BradescoSans-Regular"),url(assets/fonts/BradescoSans/BradescoSans-Regular-web.ttf) format("truetype")
}

@font-face {
    font-family: BradescoSans-Bold;
    font-style: normal;
    font-weight: normal;
    src: local("BradescoSans-Bold"),url(assets/fonts/BradescoSans/BradescoSans-Bold-web.ttf) format("truetype")
}

@font-face {
    font-family: BradescoSans-SemiBold;
    font-style: normal;
    font-weight: normal;
    src: local("BradescoSans-SemiBold"),url(assets/fonts/BradescoSans/BradescoSans-SemiBold-web.ttf) format("truetype")
}

@font-face {
    font-family: BradescoSans-Medium;
    font-style: normal;
    font-weight: normal;
    src: local("BradescoSans-Medium"),url(assets/fonts/BradescoSans/BradescoSans-Medium-web.ttf) format("truetype")
}

@font-face {
    font-family: BradescoSans-Light;
    font-style: normal;
    font-weight: normal;
    src: local("BradescoSans-Light"),url(assets/fonts/BradescoSans/BradescoSans-Light-web.ttf) format("truetype")
}

@font-face {
    font-family: BradescoSans-Regular-ie;
    font-style: normal;
    font-weight: normal;
    src: url(assets/fonts/BradescoSans/BradescoSans-Regular.eot?)
}

@font-face {
    font-family: BradescoSans-Bold-ie;
    font-style: normal;
    src: url(assets/fonts/BradescoSans/BradescoSans-Bold.eot?)
}

@font-face {
    font-family: BradescoSans-SemiBold-ie;
    font-style: normal;
    font-weight: normal;
    src: url(assets/fonts/BradescoSans/BradescoSans-SemiBold.eot?)
}

@font-face {
    font-family: BradescoSans-Medium-ie;
    font-style: normal;
    font-weight: normal;
    src: url(assets/fonts/BradescoSans/BradescoSans-Medium.eot?)
}

@font-face {
    font-family: BradescoSans-Light;
    font-style: normal;
    font-weight: normal;
    src: url(assets/fonts/BradescoSans/BradescoSans-Light.eot)
}

.bradesco-sans-semibold {
    font-family: BradescoSans-SemiBold,BradescoSans-SemiBold-ie,sans-serif !important;
}

.bradesco-sans-medium {
    font-family: BradescoSans-Medium,BradescoSans-Medium-ie,sans-serif;
}

.bradesco-sans-bold {
    font-family: BradescoSans-Bold,BradescoSans-Bold-ie,sans-serif;
}
